MediaWiki:Common.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
Line 9: Line 9:
h2, h3, h4, h5, h6 {
h2, h3, h4, h5, h6 {
     font-family: 'Roboto', sans-serif;
     font-family: 'Roboto', sans-serif;
}
body.logged-out #mw-panel {
    display: none;
}
}